-- 基础信息
base_info = {
	group_id = 133102160
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 160001, monster_id = 28010201, pos = { x = 1229.225, y = 204.257, z = 237.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160002, monster_id = 28010101, pos = { x = 1221.220, y = 200.000, z = 159.422 }, rot = { x = 0.000, y = 147.647, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160003, monster_id = 28010301, pos = { x = 1121.180, y = 200.115, z = 34.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 160004, monster_id = 28010205, pos = { x = 1048.114, y = 201.595, z = 195.103 }, rot = { x = 3.096, y = 54.069, z = 356.657 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160005, monster_id = 28010101, pos = { x = 1200.543, y = 200.000, z = 134.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160006, monster_id = 28010205, pos = { x = 1255.320, y = 200.120, z = 199.627 }, rot = { x = 11.905, y = 264.787, z = 4.192 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160007, monster_id = 28010205, pos = { x = 1068.782, y = 200.000, z = 228.550 }, rot = { x = 352.879, y = 219.000, z = 4.527 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160008, monster_id = 28010205, pos = { x = 1068.432, y = 200.467, z = 233.576 }, rot = { x = 353.134, y = 89.156, z = 336.142 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160009, monster_id = 28010205, pos = { x = 1068.869, y = 200.011, z = 226.676 }, rot = { x = 4.505, y = 115.340, z = 5.081 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160010, monster_id = 28010205, pos = { x = 1056.740, y = 202.346, z = 229.005 }, rot = { x = 347.629, y = 115.863, z = 353.334 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160011, monster_id = 28010205, pos = { x = 1080.883, y = 200.000, z = 216.009 }, rot = { x = 0.000, y = 3.556, z = 0.000 }, level = 16, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 160012, monster_id = 28010205, pos = { x = 1077.049, y = 200.419, z = 217.098 }, rot = { x = 8.646, y = 115.878, z = 9.738 }, level = 16, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 160001, 160002, 160003, 160004, 160005, 160006, 160007, 160008, 160009, 160010, 160011, 160012 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
